import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-video-allowed',
  templateUrl: './video-allowed.page.html',
  styleUrls: ['./video-allowed.page.scss'],
})
export class VideoAllowedPage implements OnInit {
  modalController: any;

  constructor() { }

  ngOnInit() {
  }

  dismiss() {
    // using the injected ModalController this page
    // can "dismiss" itself and optionally pass back data
    this.modalController.dismiss({
      'dismissed': true
    });
  }
}


